@charset "utf-8";

/*=====================================================
COMMON-LAYOUT
======================================================*/

.damy {
	position: absolute;
	width: 100%;
	text-align: center;
	top:82%;
	left:0;
}

.dummy {
	position: absolute;
	text-align: center;
	top:50%;
	width:100%;
	z-index:9999;
	transform:translateY(-50%);
	font-family:"游明朝 Medium", "Yu Mincho Medium", YuMincho, "游明朝体", 'ヒラギノ明朝 Pro W3','Hiragino Mincho Pro','HGS明朝E','ＭＳ Ｐ明朝', serif;
	font-weight:bold;
}
.dummy p{
	max-width: 480px;
	margin: 0 auto !important;
	background-color:#2f2f2f;
	padding: 8px 10px;
	color:#fff;
	font-size: 20px;
}
@media screen and (max-width: 768px){
.dummy {
	padding:0 20px;
	left: 0;
	right: 0;
}
.dummy.ex {
	padding:0;
}
.dummy.ex p{
	margin:0 -44%;
}
}



.pos_re{
    position: relative;
}

.conc_wrap  {
	position: relative;
	z-index: 3;
}
.conc_img {
	position: relative;
	max-width:1400px;
	margin:0 auto;
}


.ttl_wrap01 {
	margin-top: -36%;
}
.cont11_txt {
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec01 .ttl_wrap01 .ttl {
	width: 46.88%;
}

.a02_wrap {
	max-width: 1080px;
	margin: 0 auto;
	background-color: #fff;
	padding: 40px 30px 40px 50px;
}
.a02_wrap .a02 {
	display: flex;
	justify-content: space-between;
}
.a02 li {
	position: relative;
}
.a02 li:first-child {
	width: 40%;
}
.a02 li:last-child {
	width: 57.2004%;
}

#sec00 {
	position: absolute;
	top:20px;
}


@media screen and (max-width: 768px){
	
.ttl_wrap01 {
	margin-top: 30px;
}
.cont11_txt {
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec01 .ttl_wrap01 .ttl {
   width: 100%;
}
	
.a02_wrap {
    margin: 0 auto;
    background-color: #fff;
    padding: 0;
}
	
}

#sec00 {
	position: absolute;
	top:-20px;
}
#sec06 {
	position: absolute;
	top:-20px;
}

@media screen and (max-width: 768px){
	
#sec00 {
	top:-80px;
}
#sec06 {
	top:-80px;
}
	
}







.l12 .t_cap_r{
		bottom: 14px;
	}
.main {
	position: relative;
}

.main .copy01 {
	position: absolute;
	top: 31.5%;
    left: 12.5%;
    width: 60.44%;
	text-align: center;
}

.main .copy02 {
	position: absolute;
	bottom: 20px;
	right: 3%;
	width: 38%;
	text-align: right;
}
.main .copy03 {
	position: absolute;
	bottom:20px;
	left:5%;
	width: 20%;
}
.main .copy03 a {
	display:block;
	width:100%;
	animation: scr 1s both infinite alternate;
	-webkit-animation: scr 1s both infinite alternate;
}
.main .copy04 {
	position: absolute;
	bottom: 20px;
	left: 0.5%;
	width: 46.6%;
}


@-webkit-keyframes scr {
  0% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 4px, 0);
    transform: translate3d(0, 4px, 0);
  }
}
@keyframes scr {
  0% {
    -webkit-transform: translate3d(0, -4px, 0);
    transform: translate3d(0, -4px, 0);
  }
  100% {
    -webkit-transform: translate3d(0, 4px, 0);
    transform: translate3d(0, 4px, 0);
  }
}

.main .center {
	position: absolute;
	bottom:0;
	text-align: center;
	width: 100%;
	/*height: 100%;
	display: flex;
	flex-direction: column;
	align-content: flex-end;*/
}
.main .center span {
	display: block;
	width: 1px;
	background: #fff;
	height: 3vw;
	margin: 0 auto;
}
.main .center span.line01{
	display:none;
}

.main .reqbtn {
	margin: -0.7% auto;
}

.obi {
	background: #1b1f31;
	text-align: center;
	padding: 18px 10px;
}



.cbtn {
	overflow: hidden;
	width: 100%;
	background: #000;
}

.cbtn li {
	float: left;
	-webkit-transform: skewX(-20deg);
    -ms-transform: skewX(-20deg);
    transform: skewX(-20deg);
    -webkit-transform-origin: center;
    -ms-transform-origin: center;
    transform-origin: center;
	height: 16.875vw;
	overflow: hidden;
	text-align: center;
}
.cbtn li:first-child > div,
.cbtn li a {
	-webkit-transform: translate(0);
}
.cbtn li p {
	display: block;
	width:125%;
	height: 100%;
	transform:skewX(20deg);
	transform-origin:center;
	left:-12.5%;
	position: relative;
	z-index: 3;
}
.cbtn li a p::after {
	content: "";
	display: block;
	width:100%;
	height: 100%;
	position: absolute;
	top:0;
	left:0;
	background: rgba(26,50,76,0.7);
	transition:all 0.2s linear;
		z-index: -1;

}
.cbtn li a:hover p::after {
	opacity: 0;
}

.cbtn li img {
	image-rendering: -moz-crisp-edges;
	image-rendering: -moz-crisp-edges;
	image-rendering: -o-crisp-edges;
	image-rendering: -webkit-optimize-contrast;
/*	-ms-interpolation-mode: nearest-neighbor;*/
}


.cbtn li:nth-child(1) {
	width: 46.75%;
	margin-left: -10%;
}
.cbtn li:nth-child(2) {
	width: 30.75%;
}
.cbtn li:nth-child(3) {
	width: 40.625%;
	margin-right: -10%;
}
.cbtn li:nth-child(4) {
	width: 40.5%;
	margin-left: -10%;
}
.cbtn li:nth-child(5) {
	width: 30.75%;
}
.cbtn li:nth-child(6) {
	width: 46.875%;
	margin-right: -10%;
}

.cbtn li:nth-child(1) > div p {
	background: url("../images/top/cbtn_00_bg.jpg") center center;
	background-size: cover;
	pointer-events: none;
	padding: 0 18% 0 40%;
}
.cbtn li:nth-child(2) a p {
	background: url("../images/top/cbtn_acc_bg.jpg") center center;
	background-size: cover;
	padding: 0 15% 0 20%;
	
}
.cbtn li:nth-child(3) a p {
	background: url("../images/top/cbtn_loc_bg.jpg") center center;
	background-size: cover;
	/* padding: 0 35% 0 20%; */
	padding: 0 35% 0 20%;
	width: 116%;
}
.cbtn li:nth-child(4) a p {
	background: url("../images/top/cbtn_qua_bg.jpg") center center;
	background-size: cover;
	padding: 0 20% 0 45%;
}
.cbtn li:nth-child(5) a p {
	background: url("../images/top/cbtn_val_bg.jpg") center center;
	background-size: cover;
	padding: 0 15% 0 20%;
}
.cbtn li:nth-child(6) a p {
	background: url("../images/top/cbtn_dev_bg.jpg") 30% center;
	background-size: 70% auto;
	padding: 0 35% 0 20%;
}


.sec {
	position: relative;
	max-width: 1600px;
	margin: 0 auto;
}

.sec00 {
	z-index: 6;
}
.sec01 {
	z-index: 5;
}
.sec02 {
	z-index: 4;
}
.sec03 {
	z-index: 3;
}
.sec04 {
	z-index: 2;
}
.sec05 {
	z-index: 1;
}

.btn_reqres {
	max-width:920px;
	width: 70%;
	margin: 0 auto;
	letter-spacing:-0.4em;
	text-align: center;
}
.btn_reqres li {
	width: 47.827%;
	letter-spacing: normal;
	display: inline-block;
	vertical-align: middle;
}
.btn_reqres li:nth-child(1) {
	margin:0 4.346% 0 0;
}
.btn_reqres.lastsec {
	max-width: 920px;
	width: 57.5%;
	margin: 0 auto 40px;
	display: flex;
	justify-content: space-between;
}
.btn_reqres.lastsec li {
    width: 47.83%;
}
.map_linkList {
	width: 75%;
	max-width: 1200px;
	margin: 0 auto;
	display: flex;
    justify-content: space-between;
}
.map_linkList li {
	width: 32%;
}

/*休業告知*/
.kyugyo {
	text-align: center;
	margin: 30px auto 10px;
	border: 1px solid #c30707;
	max-width: 1120px;
	box-sizing: border-box;
	padding: 20px 20px;
}
.kyugyo p {
	font-size: 16px;
	color: #c30707;
	font-weight: bold;
	line-height: 1.6;
}
.kyugyo p span{
	letter-spacing:-0.15em;
}
/*休業告知*/



.ttl_wrap {
	width: 100%;
	position: relative;
	z-index: 2;
}

.ttl {
	position: relative;
	width: 62%;
	z-index: 3;
}

.sec02 .ttl,
.sec04 .ttl {
	margin: 0 0 0 auto;
	text-align: right;
}




.ttl_c {
	position: absolute;
	bottom:22vw;
	width: 100%;
	text-align: center;
	z-index: 10;
}
.sec03 .ttl_c {
	bottom:24vw;
}


.inner {
	max-width: 1400px;
	margin: 0 auto;
	padding: 0 20px;
	box-sizing: content-box;
}
.sec04 .inner {
	max-width: 1200px;
	width: 75%;
	padding: 0;
}
.sec04_ttltxt01 {
	width: 74.08%;
	margin-bottom: 1%!important;
	margin: auto;
}
.sec04_img02 {
	position: relative;
	left: 4.5%;
	margin-bottom: 7%;
}
.sec04_img03 {
	margin-bottom: 4%!important;
	text-align: center;
}
.sec04_img03 img {
	width: 59.33%;
}
.sec04_btn {
	margin-top: 10%;
}

ul.btn_bottom{
	width: 81.25%;
	max-width:1040px;
	margin: 0 auto;
}

ul.btn_bottom li{
	float:left;
	width:48.07%;
	margin-right:3.84%;
}

ul.btn_bottom li:last-child{
	margin-right:0%;
}



/*sec01*/

#sec01 {
    position: absolute;
    top: 610px;
}

@media screen and (max-width: 1600px){
	
#sec01 {
    position: absolute;
    top: 37.5vw;
}
	
}


.sec01 .btn_reqres.abs{
    position: absolute;
    top: 4vw;
    left:0;
    right:0;
    z-index: 7;
}
.sec01 .cttl {
	position: absolute;
	width: 34%;
	bottom: 28%;
	left: 65%;
}
.sec01 .ttl {
    width: 55%;
}
.sec01 .cttl01 {
	position: absolute;
    width: 33.56%;
    top: 18%;
    right: 16.31%;
}
.sec01 .cttl01_1 {
	position: absolute;
	width: 43.125%;
	bottom:11.3vw;
	left: 56.5%;
}

.cont11 {
	margin-top: -6.5vw;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	margin-bottom: 70px;
}


















.l11 {
	width: 34.5%;
	padding-left: 10%;
	padding-top: 9vw;
	box-sizing: content-box;
	position:relative;
}

.l11 .azu{
	width: 86%;
	max-width: 600px;
	margin: 0 auto;
	position: relative;
}


.l12 {
	width: 46.25%;
}

.a01 {
	display: flex;
	justify-content: space-between;
	max-width: 1398px;
	margin: 0 auto;
}
.a01 li {
	width: 33.3%;
}
.a01 li + li {
    margin-left: 1%;
}

/*sec02*/
.sec02  {
	margin-top: -32.5vw;
}
#sec02 {
	position: absolute;
	top:30vw;
}
.sec02 .cttl {
	position: absolute;
	width: 31%;
	top: 37vw;
	right: 57%;
}
.sec02 .cttl01 {
	position: absolute;
	width: 25.5%;
	bottom:0.5vw;
	right: 67.5%;
}

.sec02 .img02{
    max-width: 1401px;
    margin: 0 auto;
}



.cont21 {
	margin-top: -5vw;
	display: flex;
	justify-content: center;
}
.l22 {
	width: 43.75%;
	padding-right: 3%;
	padding-top: 3.5%;
	box-sizing: content-box;
}

.slider_txt_box {
	margin: auto 0 0 0;
	margin-top: 20%;
	text-align: left;
}

.l21 {
	width: 41.19%;
	text-align: right;
}
.slider_txtPart img {
    width: 100%;
}

.slideprev {
	position: absolute;
	top: 35%;
	left: 0px;
	width: 6.667%;
	z-index: 999;
}
.slidenext {
	position: absolute;
	top: 35%;
	right: 0;
	width: 6.667%;
	z-index: 999;
	text-align: right;
}


/*sec03*/

.sec03  {
	margin-top: -25vw;
}

.sec03::after {
	content: "";
	position: absolute;
	/*	top:60vw;*/
	top:27vw;
	left:0;
	z-index: -1;
	/*	transform:skewY(-5deg);*/
	transform:skewY(-3deg);
	transform-origin:center;
	height: 100vw;
	width: 100%;
	background: rgba(196,206,215,0.8);
}
.sec03::before {
	content: "";
	position: absolute;
	bottom:30vw;
	left:0;
	z-index: -1;
	transform:skewY(5deg);
	transform-origin:center;
	/*height: 60vw;*/
    height: 30vw;
	width: 100%;
	background: rgba(196,206,215,0.8);
}

#sec03 {
	position: absolute;
	top:28vw;
}
.sec03 .cttl {
	position: absolute;
	width: 35%;
/*	top:28vw;*/
	top:30vw;
	left: 50%;
}
.sec03 .cttl01 {
	position: absolute;
	width: 36.3%;
	bottom: -17.5vw;
	left: 62%;
	padding: 0;
}
.sec03 .cttl01 .ib {
	display: inline-block;
}


.cont31 {
	margin-top: 21.5vw;
	margin-top: 4vw;
}
.cont31 .mbtn {
	width: 50%;
	margin-left: 6.2%;
}

.t_cap_r_b.lh {
	line-height: 1.2;
}
.sec04 .t_cap_r_b.lh {
	bottom: 18px;
	right: 15px;
}

.e01 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
	margin-top: 6.5%;
	margin-bottom: 3%;
}

.e01 li {
	width: 22.8572%;
	margin-bottom: 4.2%;
}
.e01 li.w {
	width: 48.572%;
}
.e01 li.w3 {
	width: 77.29%;
}
.e01 li.s {
	width: 20.72%;
}

.e01.end {
	justify-content: flex-start;
}
.e01.end li.end_r{
	margin-left:2.857%;
}

.eimg {
	margin-bottom: 15px;
}
.etxt {
	text-align: center;
}


.eimg .t_cap_r.ex {
	right:48%;
}

.eimg .t_cap_l.ex2 {
	left:15%;
}

.eimg .t_cap_r.ex3 {
    bottom: 6%;
    right: 3%;
}

.e02 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.e02 li {
	width: 31.4286%;
	margin-bottom: 40px;
}




/*iot*/
.iot{
    background-color: #09325e;
    padding: 40px 40px 10px;
    margin-bottom: 50px;
}
.iot_inner{
    max-width: 1320px;
    margin: 0 auto;
}

.iot01{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
    margin-bottom: 30px;
}
.iot01 li{
    width: 32.58%;
}
.iot .gr_tit{
    width: 16.14%;
    text-align: left;
}

.iot02{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}
.iot02 li{
    width: 24.25%;
}
.iot .cap{
	text-align: right;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
	font-family: "游明朝 Medium", "Yu Mincho Medium", YuMincho, "游明朝体", 'ヒラギノ明朝 Pro W3', 'Hiragino Mincho Pro', 'HGS明朝E', 'ＭＳ Ｐ明朝', serif;
    line-height: 1.2;
    margin-top: 20px; 
}



/*sec04*/
.sec04  {
	margin-top: -35.5vw;
}
#sec04 {
	position: absolute;



	top:34vw;
}
.sec04 .cttl {
	position: absolute;
	width: 24%;
	top: 38vw;
	right: 60%;
}


/*sec05*/

.sec05  {
	margin-top: -32vw;
}
#sec05 {
	position: absolute;
	top:30vw;



}
.sec05 .ttl {
	position: relative;
	width:100%;
	z-index: 3;
}
.sec05 .ttl_c {
	position: absolute;
	bottom:17vw;
	width: 62%;
	text-align: center;

}
.sec05 .cttl {
	position: absolute;
	width: 46%;
	top:32vw;
	left: 48%;
}
.sec05 .cttl2 {
	position: absolute;
	width: 7%;
	top:40vw;
	left: 0;
	text-align: left;
}

.d01 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.d01 {
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.d01 li {
	margin-bottom: 40px;
}
.d01 li.n1 {
	width: 55.71429%;
}
.d01 li.n2 {
    width: 69.75%;
    margin: auto;
}
.d01 li.n3 {
	width: 100%;
    position: relative;
}
.d01 li.n4,
.d01 li.n5 {
	width: 48.5715%;
}


.d01 li.n3 .cap_ex{
    position: absolute;
    font-size: 12px;
    bottom: 2%;
    left: 2%;
    width: 47%;
    line-height: 1.2;
}	

    .mx1120 {
        max-width:1120px;
        margin:0 auto;
    }


.plan {
	max-width: 900px;
	margin: 0 auto;
}
.plan li .inn {
	display: flex;
	justify-content: space-between;
	max-width: 800px;
	margin: 0 auto;
	padding: 0 40px;
	box-sizing: content-box;
}
.plan li .inn .txt {
	width: 45%;
	max-width: 360px;
}
.plan li .inn .zu {
	width: 51.25%;
	max-width: 410px;
}
.slideprev.plan {
    display: none;
}	
.plan_list{
/*	max-width: 914px;*/
	max-width: 1400px;
	margin: auto;
	
}
.plan_list li{
	width: 48%;
	/* float: left; */
	margin: 0 auto 20px;
}
.plan_list li:nth-child(odd){
	margin-left: 4%;
}
.plan_list li:nth-child(-n+2){
	/* margin-bottom: 90px; */
}

.plan_list li:nth-child(3){
	clear: both;
}
/*.plan_list li .zu_ml{
	margin-right: 3%;
}*/
.plan_list li .inn{
	display: flex;
	justify-content: space-between;
	/* align-items: center; */
}
.plan_list li .zu.zu_ex{
	margin-top: 5%;
}
.plan_list li:nth-child(2){
	float: right;
	width: 51%;
}

.plan_list li .zu p:nth-child(1){
	margin-left: 0%;
}
.plan_list li.b1 .b1_hensai{
	margin-top: 40px;
}
.plan_list li.b1 .b1_view{
	margin-top:20px;
	position: relative;
}

.map01 {
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	align-items: center;
}
.map01 .btn {
	width: 36%;
}
.map01 .img {
	width: 62.2%;
}

.op_btn{
	padding: 0 10px;	
	text-align:center;
}
.op_btn a{
	padding: 7px 10px;	
	font-size:16px;
	color:#fff;
	border-radius:3px;
	font-weight:700;
	background-color:gray;
	display:block;
	max-width:200px;
	margin:0 auto;
	font-family:'Lucida Grande', 'Hiragino Kaku Gothic ProN', Meiryo, sans-serif;
}
.op_btn a:hover{
	background-color:#737373;	
}

.t_cap_l.v2 {
	left: 50.5%;
}
.t_cap_r.v2 {
	right: 50.5%;
}
.t_cap_r.v3 {
	right: 21.5%;
}

.t_cap_r.v4 {
	right: 42%;
}
.t_cap_r.v5 {
	right: 24.5%;
}
.t_cap_r.v6 {
	right: 48%;
}
.t_cap_r.v7 {
	right: 71.5%;
}


@media screen and (min-width: 1600px){
    .plan_list{
    	padding-top:10px;
    }
  
}

@media screen and (max-width: 1800px){

.sec03::after {
	height: 45%;
}
}

@media screen and (max-width: 1600px){

	.sec01 .cttl {
		bottom: 21vw;
	}
	.sec02 .cttl {
		top:39vw;
	}
	.sec03  {
		margin-top: -31vw;
	}
	.sec03 .cttl {
		top:32vw;
	}
	.sec04 .cttl {
		top: 44vw;
	}
	.sec05 .cttl {
		top:39vw;
	}
}




@media screen and (max-width: 1350px){

	.main .center span {
		height: 2vw;
	}
	
	.sec01 .cttl {
		/* top: 13vw; */
	}
	
}

@media screen and (max-width: 768px){


ul.btn_bottom{
	width: 100%;
}

ul.btn_bottom li{

	float:none;
	width:100%;
	margin-right:0;
	text-align:center;
}

ul.btn_bottom li:last-child{
	margin-right:0%;
	margin-top:10px;
}

}




@media screen and (max-width: 767px){

	.main {
		margin-top: 60px;
	}
	.main .copy01 {
		top: 12.66%;
		width: 55%;
		left: 5.47%;
	}
	
	.main .copy02 {
		bottom: 20px;
		right: 2%;
		width: 42%;

	}
	.main .copy03 {
		bottom:15px;
		left:2%;
		width: 38%;
	}
	.main .reqbtn {
		width: 35%;
	}
	.main .scll {
		width: 8%;
		margin: 0 auto;
	}
	.main .center span {
		height: 28px;

	}
	.main .center span.line01 {
		height: 3vh;
	}	
	.main .center span.line02 {
	    height: 5vh;
	}	
	.main .center span.line03 {
		height: 3vh;
	}
	
    .obi {
    	padding: 10px 0;
    }
	
	
    .btn_reqres {
        margin: 0 auto;
		margin-bottom: 53px !important;
    }
    .btn_reqres li {
    	width: 100%;
    	letter-spacing: normal;
    	display: inline-block;
    	vertical-align: middle;
    }
    .btn_reqres li:nth-child(1),
    .btn_reqres li:nth-child(2) {
    	margin:0 0 3% 0;
    }
	.btn_reqres li:last-child{
		margin-bottom: 0 !important;
	}

.btn_reqres.lastsec{
	display: flex;
	flex-wrap:wrap;
	margin: 0 auto 20px;
	padding:0 20px;
}
.btn_reqres.lastsec li {
	width: 100%;
	text-align: center;
	margin-bottom: 10px;
}

.btn_reqres.lastsec li:nth-child(1) {
	width: 100%;
	margin-right:0;

}
.btn_reqres.lastsec li:nth-child(1) {
    margin: 0 0 15px 0;
}
.map_linkList {
    display: block;
	width: 87%;
	margin-top: 10%;
}
.map_linkList li {
	width: 100%;
}
.map_linkList li + li {
	margin-top: 4%;
}
	/*休業告知SP*/
    .btn_reqres.lastsec {
    	margin-bottom: 10px!important;
    }
    .kyugyo {
		max-width: 530px;
		margin: 0 auto 10px;
		padding: 10px;
	}
	.kyugyo p {
		font-size: 3.0vw;
	}
    /*休業告知SP*/   
	
	
.cbtn li {
	height: auto;
	transform:none;
	overflow: hidden;
}
.cbtn li p {
	width:100%;
	height: 100%;
	transform:none;
	position: relative;
	overflow: hidden;
	left: 0;
}
.cbtn li a p::after {
	background: rgba(0,0,0,0.4);
	/*opacity: 0.1;*/
}
.cbtn li:nth-child(1) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}
.cbtn li:nth-child(2) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}
.cbtn li:nth-child(3) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}
.cbtn li:nth-child(3) a p {
	width: 100%;
}
.cbtn li:nth-child(4) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}
.cbtn li:nth-child(5) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}
.cbtn li:nth-child(6) {
	width: 100%;
	margin-left:  inherit;
	margin-right: inherit;
}

.cbtn li:nth-child(1) > div p {
	padding: 0;
}
.cbtn li:nth-child(2) a p {
	padding: 0;
}
.cbtn li:nth-child(3) a p {
	padding: 0;
}
.cbtn li:nth-child(4) a p {
	padding: 0;
}
.cbtn li:nth-child(5) a p {
	padding: 0;
}
.cbtn li:nth-child(6) a p {
	background: url("../images/top/cbtn_dev_bg.jpg") centercenter;
	background-size: cover;
	padding:0;
}
	
	
.sec01 .ttl,
.sec02 .ttl,
.sec03 .ttl,
.sec04 .ttl,
.sec05 .ttl {
	position: relative;
	width: 100%;
	margin: 0 0 17px;
}

.ttl_c {
	position: static;
	width: 100%;
}
.sec05 .ttl_c {
	position: static;
	width: 100%;
}
	
	
	
/*sec01*/
#sec01 {
	position: absolute;
	top:-59px;
}

.sec01 .btn_req {
    position: static;
    top: auto;
    left:auto;
    right:auto;
    margin-bottom: 3vh;
}
    
    
.sec01 .cttl {
	position: static;
	width: 100%;
	padding: 0;
	margin-bottom: 6.59%;
	text-align: center;
}
.sec01 .cttl01 {
	position: static;
	width: 100%;
	margin: 0;
	text-align: center;
}

.cont11 {
	max-width: 640px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	display: block;
	padding: 0 20px;
	box-sizing: content-box;
	margin-bottom: 30px;
}
	
.l11 {
	width: 100%;
	padding-left: 0;
	padding-top: 0;
}

.l11 .azu{
	width: 100%;
	max-width: 500px;
	margin: 0 auto;
	position: relative;
}

.l11 .t_cap_r_b{
	position:static;
}

.l12 {
	width: 100%;
}
	
	.spex {
		padding: 0;
	}
/*.a01 {
	display: block;
}
.a01 li {
	width: 100%;
	max-width: 640px;
	margin: 0 auto 1px;
}*/
	
	
	
/*sec02*/
.sec02  {
	margin-top: 0;
}
#sec02 {
	top:-59px;
}
.sec02 .cttl {
	position: static;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 30px;
	text-align: center;
}
.sec02 .cttl01 {
	position: static;
	width: 100%;
	margin: 0 auto 0;
	padding: 0 20px;
	text-align: center;
}
.cont21 {

	max-width: 640px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 0;
	display: block;
	padding: 0 20px;
	box-sizing: content-box;
}
	
.slider_txt_box {
	width: 100%;
	margin: 0  auto;
}
.l22 {
	width: 98%;
	margin: 0 auto;


	padding-right: 0;
	padding-top: 30px;
	box-sizing: content-box;
}

.slideprev {
	left: 0;
}
.slidenext {
	right: 0;
}
.slider_sp .slideprev, .slider_sp .slidenext {
	top: 25%;
}
.slideprev.plan {
	display: none!important;
}
.slidenext.plan {
	top: 35px;
	right: 0;
	width: 15%;
}

	
	

.l21 {
	width: 100%;
	text-align:center;
}


/*sec03*/
.sec03  {
	margin-top: 0;
}
#sec03 {
	top:-59px;
}
	
.sec03::after {
	display: none;
}
.sec03::before {
	display: none;
}
.sec03 .cttl {
	position: static;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 30px;
	text-align: center;

}
.sec03 .cttl01 {
	position: static;
	width: 100%;
	margin: 0 auto 20px;
	padding: 0;
	text-align: center;
}
	
.cont31 .mbtn {
	width: 100%;
	margin: 0 auto;
}
	
	
.e01 {
	max-width: 650px;
	margin: 7% auto;
}
.e01 li {
	width: 48.5%;
	margin-bottom: 6%;
}
.e01 li.w {
	width: 100%;
}

.e01 li.w3 {
	width: 100%;
}
.e01 li.s {
	width: 48.5%;
}

.e01.end li.end_r {
	margin-left:0;
	width: 100%;
	display:flex;
	justify-content:space-between;
}
.e01.end li.end_r .eimg,
.e01.end li.end_r .etxt{
	width: 48.5%;	
}

.eimg .t_cap_l.ex2 {
	left:2%;
}

.eimg .t_cap_r.ex3 {
    bottom: 12%;
    right: 6%;
}


.eimg {
	margin-bottom: 5%;
}

.e02 li {
	width: 48.5%;
}
.etxt {
    margin: auto;
}
.etxt_sm {
	width: 60%;
	display: block;
	margin: auto;
}
.etxt_m {
	width: 75%;
	display: block;
	margin: auto;
}
.etxt_l {
	width: 85%;
	display: block;
	margin: auto;
	margin-top: -3%;
}

/*sec04*/
.sec04  {
	margin-top: 0;
}
#sec04 {
	top:-59px;
}
.sec04 .cttl {
	position: static;
	width: 49.83%!important;
	padding: 7.5% 0 0 4%;
	margin-bottom: 7%;
	text-align: center;
}
	
.sec04 .t_cap_r_b.lh {
	bottom: 12px;
	right: 10px;
}

.sec04_img03 img {
	width: 100%;
}
/*sec05*/
.sec05  {
	margin-top: 0;
}
#sec05 {
	top:-59px;
}
.sec05 .cttl {
	position: static;
	width: 100%;

	padding: 0 20px;
	margin-bottom: 30px;
	text-align: center;
}
.sec05 .cttl2 {
	position: static;
	width: 100%;
	padding: 0 20px;
	margin-bottom: 30px;
	text-align: center;
}
.d01 {
	display: block;
}

.d01 li {
	margin-bottom: 30px;
}
.d01 li.n1,
.d01 li.n2,
.d01 li.n3,
.d01 li.n4,
.d01 li.n5 {
	width: 100%;
}
	
.d01 li.n3 .cap_ex{
	position:static;
	width:auto;
	display:block;
	font-size: 10px;
	background:#FFF;
	padding: 10px;
	line-height:1.2;
	margin-top: -2px;
}	
	
	
.t_cap_r.v3 {
	right: 51%;
}
.t_cap_r.v4 {
	right: 68%;
}
	

	.ta_l_sp {
		left:5px;
		text-align: left!important;
	}

	#concierge {
		margin-top: -60px;
		padding-top: 60px;
	}
	
.sec04 .inner,
.sec05 .inner {
	max-width: 640px;
}
.main .t_cap_r {
    right: 0.78%;
}
	.main .copy02{
		bottom: 12px;
	}
    .main .copy04 {
	bottom: 5px;
	left:1%;
	width: 40%;
}	

    .main .t_cap_l{
    	bottom:auto;
    	top:5px;
    	left:auto;
    	right:5px;
    }


	.plan_list li .inn{
		display: block;
	}
	.plan_list li .zu.zu_ex{
		margin-top: 0;
	}
	.plan_list li .inn .zu{
		padding: 0 10%;
		margin-bottom:30px;
	}
	
	.plan_list li .view{
		margin:0 -20px;
		overflow:hidden;
	}
	
	.plan_list li .view .view_txt{
		font-size:13px;
		text-align: center;
		margin-bottom:5px;
	}

	.plan_list li .view .view_photo{
	
		position: relative;
    	text-align: center;
    	overflow: auto;
    	-webkit-overflow-scrolling: touch;
	    width: 100%;
	}
	
	.plan_list li .view .view_photo img {
    	max-width: none !important;
    	/* max-height: 360px; */
    	width: 200%;
	}
	
	.plan_list li .view p.cap_r{
		text-align: right;
	}
	
.plan_list li:nth-child(odd){
	margin-right: 0;
}
	
	.plan_list li{
		float: none !important;
		width: auto;


		margin-bottom: 13%;
		text-align: center;
	}

	.plan_list li:last-child{
		margin-bottom: 6%;
	}
	
.plan li .inn {
	display: block;
	padding: 0 10px;
}
.plan_list li .inn .txt.vsp {
	display: flex;
	flex-wrap:wrap;
	margin-bottom: 20px;
	width: 80%;
    margin: auto;
}
.plan_list li .inn .txt p {
	width: 100%;
}
.plan li .inn .zu {
	width: 100%;
}
plan_list li:nth-child(odd) {
    margin-right:0%;
}

.plan_list li .zu p:nth-child(1){
	margin-left:0;
}
.plan_list li.b1 .b1_hensai{
	margin-top: 20px;
	margin-bottom:20px;
}
.plan_list li.b1 .b1_view{
	margin:20px -20px 0;
}


.map01 {
	display: block;
}
.map01 .btn {
	width: 100%;
	text-align: center;
}

.map01 .img {
	width: 100%;
	margin-bottom: 20px;
	text-align: center;
}
	

.slidenext.plan {
    right: -15px;
}	
.slideprev.plan {
    left: -15px;
}	
	
		.azu {
		overflow-x: scroll;
	}
	.azu img {
		width: inherit;
		max-width: inherit;
	}
	.azu1 img {
		width: 600px;
	}
	.azu2 img {
		width: 600px;
	}

	
	.capex01 {
		bottom:26px;
		right: 25px;
		
	}
	.capex02 {
		bottom:33.3%;
		
	}
	
	.sec04 .t_cap_r_b.lh {
		left: 10px;
		font-size: 3vw;
		line-height: 1.4;
	}
	
}

@media screen and (max-width: 600px){

	.main .reqbtn {
		width: 40.31%;
	}
	.main .center span.line01{
		height: 2vh;
	}
	.main .center span.line02 {
		height: 2vh;
	}
	.main .center span.line03 {
		height: 3vh;
	}

}
@media screen and (max-width: 480px){




	
}
@media screen and (max-width: 380px){


	
}

@media screen and (max-width: 320px){

	.main .center span.line01{
		height: 16px;
	}
	.main .center span.line02 {
		height: 40px;
	}
	.main .center span.line03 {
		height: 40px;
	}

	
}

@media screen and (min-width: 1801px){
	.ttl_c {
		bottom: auto !important;
		top: 720px !important;
	}
	.sec01 .taxi_info_p {
    	top: -75px !important;
	}
	.cont11_txtImg01 {
		bottom: -280px !important;
	}
	.sec02 {
		margin-top: -600px !important;
	}
	.sec02 .cttl {
		top: 650px !important;
	}
	.sec03 {
		margin-top: -400px !important;
	}
	.sec03 .cttl {
		top: 550px !important;
	}
	.sec03 .plan_list {
		margin-top: 300px !important;
	}
	.sec03::after {
		top: 600px !important;
	}
	.sec04 {
		margin-top: -500px !important;
	}
	.sec04 .cttl {
		top: 700px !important;
	}
	.sec05 {
		margin-top: -400px !important;
	}
	.sec05 .cttl {
		top: 600px !important;
	}
}